* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
 font-family:"隶书";
}
input {
  outline: none;
}
ul {
  list-style: none;
}
img {
  display: block;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#wrap {
  height: 100%;
  background: #FFFFFF;
  margin: auto;
}
#header {
position: absolute;
  bottom: 1rem;
  left: 0;
  right: 0;
  background: black;
  height: 4rem;
  z-index: 100;
}
#headerTop {
  height: 2rem;
}
#logo {
  float: left;
  width: 3.55555556rem;
  height: 1.3037037rem;
  padding: 0.38518519rem 0.25185185rem 0.31111111rem;
}
#logo img {
  width: 100%;
}
#menuBtn {
  float: left;
  width: 1.91111111rem;
  height: 2rem;
  background: url("../img/menuBtn.png") no-repeat;
  background-size: 1.21481481rem 3.45185185rem;
}
.menuBtn_clos {
  background-position: center 0.23703704rem !important;
}
.menuBtn_open {
  background-position: center -1.77777778rem !important;
}
#nav {
  float: right;
  padding-top: 0.31111111rem;
}
#nav a {
  float: left;
  width: 1.64444444rem;
  height: 1.15555556rem;
  line-height: 1.15555556rem;
  background: #690;
  color: #ccc;
  margin-right: 0.22222222rem;
  font-size: 0.62222222rem;
  text-align: center;
  border-radius: 0.11851852rem;
}
#nav #searchBtn {
  width: 1.92592593rem;
  height: 1.3037037rem;
  line-height: 1.3037037rem;
  color: #fff;
  margin: 0.04444444rem 0.44444444rem 0 0;
  font-weight: bold;
  border-radius: 0.14814815rem;
}
#search1 {
  height: 1.52592593rem;
  padding: 0.23703704rem;
}
#search1 input[type='text']::-webkit-input-placeholder {
  color:#adadad;
}
#search1 input[type='submit']::-webkit-input-placeholder {
  text-align: center;
}
/*  */
#search1 input[type='text']:focus {
  background: #fff;
}

#search1 input[type='text'] {
  font-family: 隶书;
  box-sizing: border-box;
  width: 12.28148148rem;
  height: 1.25rem;
  background: #fff;
  padding: 0.07407407rem 0.14814815rem;
  font-size: 0.65rem;
  border-radius: 0.9rem;
  border: 0.038647rem ;
  vertical-align: middle;
  line-height: 1.25rem;
}
#search1_span {
  font-family: 隶书;
  float: right;
  margin-right: 0.45rem;
  width: 2rem;
  height: 1.25rem;
  line-height: 1.25rem;
  border: none;
  background: #bf9f7f;
  color: #fff;
  font-size: 0.7rem;
  border-radius: 0.2rem;
  margin-top: 0.1rem;
  text-align: center;
}
/* #search1 input[type='submit'] {
	font-family: 隶书;
  float: right;
  margin-right: 0.45rem;
  width: 2rem;
  height: 1.25rem;
  line-height: 1.25rem;
  border: none;
  background: #bf9f7f;
  color: #fff;
  font-size: 0.7rem;
  border-radius: 0.2rem;
  margin-top: 0.1rem;
  text-align: center;
} */
#mask {
  z-index: 100;
  width: 100%;
  position: absolute;
  top: 2rem;
  padding: 0.14814815rem 0;
  border-top: 0.01481481rem solid #6a6a6a;
  background: rgba(0, 0, 0, 0.8);
}
#mask li {
  float: left;
  width: 22.5%;
  height: 2rem;
  line-height: 2rem;
  font-size: 0.8rem;
  text-align: center;
  font-weight: bold;
}
#mask li a {
  color: #fff;
}

#navs {
  box-sizing: border-box;
  height: 2.62222222rem;
  padding: 0.45925926rem 0 0.20740741rem 0;
  margin-top: 1px;
}
#navsList {
  overflow: hidden;
  white-space: nowrap;
  float: left;
  font-size: 0;
}
#navsList li {
  display: inline-block;
  line-height: 1.91111111rem;
  height: 1.91111111rem;
  padding: 0 0.56296296rem;
  font-size: 1rem;
}
#navsList li a {
  color: #020202;
}
#navsList .active {
  background: #690;
}
#navsList .active a {
  color: #fff;
}
.tab {
  width: 15.4962963rem;
  background: #fff;
  margin: 0 auto;
}
.tab_header {
  height: 2rem;
  line-height: 2rem;
}
.tab_header h2 {
  float: left;
  font-size: 24px;
}
.tab_header a {
  float: right;
  font-size: 12px;
  color: black;
}
.tab_nav {
  position: relative;
  height: 1.55555556rem;
  line-height: 1.55555556rem;
}
.tab_nav a {
  float: left;
  height: 1.55555556rem;
  width: 1.77777778rem;
  font-size: 0.65185185rem;
  text-align: center;
  color: #6b6b6b;
}
.tab_nav span {
  position: absolute;
  bottom: 3px;
  left: 0;
  display: block;
  width: 1.77777778rem;
  height: 0.13333333rem;
  background: #6f900d;
}
.tab_list {
  overflow: hidden;
}
.tab_list li a {
  color: black;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tab_list li img {
  width: 100%;
}
.tab_list li {
  float: left;
  box-sizing: border-box;
  width: 7.4962963rem;
  margin: 0.11851852rem;
  padding: 0.07407407rem;
  font-size: 0.59259259rem;
  background: #efefef;
  color: #000;
}
.ice .ice_left,
.ice .ice_right {
  float: left;
}
.tab_list .ice span {
  display: inline-block;
  vertical-align: middle;
}
.ice .ice_pic {
  width: 0.59259259rem;
  height: 0.59259259rem;
  line-height: 0.59259259rem;
  background: url("../img/ice.png");
}
.tab_loading {
  height: 1.4962963rem;
  opacity: 0;
  background: url("../img/loading.gif") no-repeat;
  background-position: center center;
}
.tab_wrap {
  width: 300%;
  overflow: hidden;
}
.tab_wrap ul {
  width: 33.3%;
  float: left;
}
#scroll_bar {
  position: absolute;
  opacity: 0;
  right: 0;
  top: 0;
  width: 4px;
  height: 100%;
  background: deepskyblue;
}
#headerbox{background-image: url(../img/bj1.jpg); height:12.3rem ;border-top:0.0625rem solid #decfbe;background-size:cover;}
#hebox_text{width: 100%;height: 3.5rem;
	
	}
#hebox_text ul{
	display: flex;
	justify-content: center;
	margin-top: 1.6rem;
}
#hebox_text ul li{
	float: left;
	list-style: none;
	height: 1rem;
	line-height: 1rem;
}

#hebox_text ul li img{
    margin: auto;
	width: 0.2rem;
}

.hebox_text_li1{
	font-size: 0.85rem;font-weight: 600;text-align:right;color:#333333;
}
.hebox_text_li2{
	width: 0.4rem;
	display: flex;
}
.hebox_text_li3{
	font-size: 0.85rem;
	font-weight: 600;
	text-align:left;
	color:#333333;
}
#hebox_text p{font-size: 0.85rem;font-weight: 600;text-align: center;color:#333333;}
#hebox_text span{font-size: 0.85rem;font-weight: 600;text-align: center;color:#333333;}
/* #hebox_img{width:15rem;height: 5.9rem;margin-top: 0.9rem;margin-left: 0.45rem;overflow-x: scroll;}
#hebox_img ul{width: 300%;}
#hebox_img ul li{ float:left;}
#hebox_img ul li img{width:15rem;} */

#banner_wrap {
  position: relative;
  width: 16rem;
  overflow-x: hidden;
  margin: auto;
  margin-top: 4rem;
}
#banner_list {
  position: absolute;
  list-style: none;
  /*width: 500%;*/
  overflow: hidden;
}
#banner_list li {
  float: left;
  /*width: 20%;*/
  width: 16rem;
  height: 6.3rem;
}
#banner_list li img {
  display: block;
  width: 100%;
  border-top-left-radius:0.3rem;border-top-right-radius:0.3rem;
}
#banner_navs {
  position: absolute;
  left: 0;
  bottom: 0.8rem;
  width: 100%;
  height:0.386473rem;
  /*background: red;*/
  line-height: 0.386473rem;
  text-align: center;
}
#banner_navs span {
  display: inline-block;
  height: 0.386473rem;
  width: 0.386473rem;
  background: gray;
  border-radius: 50%;
}
#banner_navs .active {
  background: #FFFFFF;
}

#label{width: 90%;border: 0.0625rem solid #FFFFFF;height:4.1rem;margin: auto;}
#label ul{margin-top: 0.73rem;}
#label ul li{float: left;width: 20%;
border-radius: 2rem 0.5rem;}
#label ul li img{
	width:1.2rem;
	margin: auto;
	}
#label ul li p{
	font-size: 0.5rem;
	text-align: center;
	margin-top: 0.3rem;
	}


#content{background-color:#f7f7f7;width: 100%;}
#content_top{width: 90%;border: 0.0625rem solid #f7f7f7;height: 3rem;margin: auto;}
#content_top ul{margin-left:10%;margin-top:0.8rem;}
#content_top ul li {float: left;}
.li1{width:15%;}
.li2{width: 60%;height: 1.25rem; line-height: 1.25rem; background-color: #e4d6c9;border-radius:1rem ;}
.li22{width: 60%;height: 1.25rem; line-height: 1.25rem; border-radius:1rem ;}
#content_top ul li p{font-size: 0.8rem;font-weight: 400;color:#bf9f7f ;text-align: center;}
#content_top ul li img{width: 1.2rem;margin: auto;}


#content_top2{width: 90%;margin: auto;}
#content_top2 ul{margin-left:10%;margin-top:0.8rem;}
#content_top2 ul li {float: left;}
#content_top2 ul li p{font-size: 0.85rem;
	    font-weight: 600;
	    text-align: center;
	    color: #333333;}
#content_top2  ul li img{width: 1.2rem;margin: auto;}







#shufa{background-color:#f7f7f7;width: 100%;}
#shufa_top{width: 90%;border: 0.0625rem solid #f7f7f7;height: 3rem;margin: auto;}
#shufa_top ul{margin-left:10%;margin-top:0.8rem;height: 2rem;}
#shufa_top ul li {float: left;}
#shufa_top ul li p{font-size: 0.8rem;font-weight: 400;color:#bf9f7f ;text-align: center;}
#shufa_top ul li img{width: 1.2rem;margin: auto;}




.content1{width: 90%;height: 12rem;margin: auto;position: relative;}
.con_ul{margin-top: 0.3rem;}
.con_li1{float: left;}
.con_li2{margin-left: 11.5rem;margin-top: 0.3rem;}
#demo{font-size: 0.386473rem;}

.con_li2 img{width: 0.625rem;}
.con_img{width: 100%;border-top-left-radius:0.5rem;border-top-right-radius:0.5rem;}

.p1{font-size: 0.6rem;font-weight:bold;margin-top:0.2rem;font-family: 仿宋;}
.p2{font-size: 0.5rem;margin-top:0.3rem;font-family: 仿宋;font-weight: 500;}
.p3{font-size: 0.5rem;margin-top:0.3rem;font-family: 仿宋;font-weight: 500;}

#bottombox{width: 100%;height:3rem; background-image: url(../img/bj2.jpg); position: fixed;bottom: 0px;z-index: 100;background-size:cover;} */
#bottombox ul{width:80%;margin-left:10%;margin-top:0.1875rem;}
#bottombox ul li{float: left;width: 25%;  text-align: center;
      line-height:1.2rem;}
#bottombox ul li img{width:1.2rem;vertical-align: middle; display: inline-block;
     vertical-align:middle ;margin-top: 0.55rem;}
#bottombox ul li p{text-align:center;font-size:0.3rem;}

.banner_like{
	width: 3rem;
	height: 1rem;
	position: absolute;
	right: 0.4rem;
	top: 0.5rem;
	display: flex;
	align-items: center;/* 垂直居中 */
	border-radius: 0.3rem;
	background-color:#c5baaf;
	display: none;

}

.like_li{
	float: left;
}
.like_img{
	width: 0.7rem;
	height: 0.7rem;
	margin-left: 0.3rem;
	}
.like_text{
	font-size: 0.5rem;
	margin-top: 0.1rem;
	margin-left: 0.2rem;
	color: #5A5A5A;
	}
	
#shufa_box{
	width: 100%;
	background-image: url(../img/bj1.jpg);
	background-size: cover;
	border-top: 0.0625rem solid #decfbe;
	position: absolute;
	height: 14rem;
	}	
	
	
#huihua_box{
	    width: 100%;
	    background-image: url(../img/bj4.jpg);
	    background-size: cover;
	    position: absolute;
	    height: 14rem;
	}
		
#huihua_con{
	width: 100%;
	top: 3rem;
	position:absolute;
}
#shufa_con{ 
	width: 100%;
	top: 3rem;
	position:absolute;
}


